#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-HfxBxvPpHTqF258pGAFtpP
key:                  classy-prelude-1.5.0.2-HfxBxvPpHTqF258pGAFtpP
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  72295ce9ade328e4381f7b96e79cf31a
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-HfxBxvPpHTqF258pGAFtpP
depends:
    async-2.2.4-GElwEr766DP3ejURF9fDgA base-4.15.1.0
    basic-prelude-0.7.0-KQtUckPwBURJC8unYanmP7
    bifunctors-5.5.14-2uwRk1pUp9T8n6OIPsX4xP bytestring-0.10.12.1
    chunked-data-0.3.1-EPmIjI18X14HSgKrx4cZeV containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-prim-0.7.0
    hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf
    mono-traversable-1.0.15.3-GWttAOP5ZU4Ayr5DZDBeXS
    mono-traversable-instances-0.1.1.0-IXj78Cxd40WCx0kBLxnIxD mtl-2.2.2
    mutable-containers-0.3.4.1-3b0WDhJ95jG51WP587QaTz
    primitive-0.7.4.0-A5hJyO7gfJjKCazGezxOm3
    say-0.1.0.1-AAugEhq3YjP8AkR6DUASfS stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.23.0-C5tMhXAOaovK4qywlP7BQ5
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL
    vector-instances-3.4-AfWV9XNvqOL2EJiY5sTFxV

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

